@charset "UTF-8";
/* CSS Document */

body, html {
	height: 100%;
	margin: 0;
	padding: 0;
	background-color: #EEEDE7;
}

body {
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color:#333333;	
}

#header #current a {
	color: #b3162b;
	text-decoration: none;
}

#sitewrap {
	height: auto !important;
	min-height: 100%;
	position: relative;
	width: 1000px;
	margin-top: 0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 0px;
	background-image: url(images/content_center.gif);
	padding: 0px;
}

#header {
	background-image: url(images/content_top.gif);
	background-repeat: no-repeat;
	padding-left: 390px;
	padding-top: 30px;
	font-weight: bold;
	font-size: 5px;
	letter-spacing: -0.04em;
	color: #999999;
	text-shadow: #fff 0px 1px 0px;
	padding-bottom: 125px;
}
#header ul {
	margin: 0px;
	list-style-type: none;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#header a:hover {
	color: #666666;
	text-decoration: none;
}
#header a {
	color: #999999;
	text-decoration: none;
	font-size: 22px;
	font-weight: bold;	
}
#header li {
	float: left;
	padding-right: 14px;
	background-repeat: no-repeat;
	background-position: right;	
	padding-left: 14px;
	letter-spacing:0.02em;
}

#logo {
	position: absolute;
	padding: 0px;
	margin: 0px;
	top: 25px;
	left: 30px;
}

#logo a {
	text-decoration: none;
}

#lineTop {
	position: absolute;
	padding: 0px;
	margin: 0px;
	border-bottom: 1px solid #e4e2d7;
	width: 940px;
	top: 86px;
	left: 30px;
	z-index: 1;
}

#lineTitle {
	padding: 0px;
	margin: 0px;
	margin-bottom: 1em;
	border-bottom: 1px solid #e4e2d7;
	width: 900px;
	left: 30px;
}

#lineSubtitle {
	padding: 0px;
	margin: 0px;
	margin-bottom: 0.6em;
	border-bottom: 1px solid #e4e2d7;
	width: 100%;
}

.lineSubtitle {
	padding: 0px;
	margin: 0px;
	margin-bottom: 0.6em;
	border-bottom: 1px solid #e4e2d7;
	width: 100%;
}

#banner {
	margin-top: 0.6em;
	margin-bottom: 2em;
}

#inactive {
	color: #CCCCCC;
}

#contentwrap {
	padding: 0 0 28em;
	margin: 0px;
	background-image: url(images/content_center.gif);
	padding-left: 30px;
	overflow:auto;
}

#contentwrap_associated {
	padding: 0 0 10em;
	margin: 0px;
	background-image: url(images/content_center.gif);
	padding-left: 30px;
	overflow:auto;
}

#content {
	margin-top: 10px;
	margin-left: 20px;
	margin-right: 50px;
	text-align: justify;
}

#contentStart {
	margin-top: 10px;
	margin-left: 0px;
	margin-right: 0px;
	text-align: justify;
}

#contentLeft {
	margin: 0px;
	padding: 0px;	
	width: 270px;
	float: left;
	padding-right: 2em;
}

#contentCenter {
	margin: 0px;
	padding: 0px;
	width: 300px;
	float: left;	
}

#contentRight {
	margin: 0px;
	padding: 0px;
	width: 300px;
	float: left;
}

#contentTwoThird {
	margin: 0px;
	padding: 0px;	
	width: 570px;
	float: left;	
}

#contentMapText {
	margin: 0px;
	padding: 0px;	
	width: 620px;
	float: left;	
}

.contentLeft {
	margin: 0px;
	padding: 0px;	
	width: 270px;
	float: left;
}

.contentCenter {
	margin: 0px;
	padding: 0px;
	width: 270px;
	float: left;	
}

.contentRight {
	margin: 0px;
	padding: 0px;
	width: 270px;
	float: left;
}

.contentTwoThird {
	margin: 0px;
	padding: 0px;	
	width: 570px;
	float: left;	
}


#contentMap {
	padding-left: 140px;	
}

#contentLine {
	border-top: 1px solid #e4e2d7;
	padding-top: 10px;
}

.contentLine {
	border-top: 1px solid #e4e2d7;
	padding-top: 10px;
	width: 100%;
	height: 2px;
}

.hislink {
	position: absolute;
	padding: 0px;
	margin: 0px;
	top: 21px;
	left: 31px;
}

#hislink a {
	height: 30px;
	width: 50px;
}

.sitemap {
	font-size: 100%;
}

#correction {
	color: #B5152A;
}

form {
	margin: 0px;
	padding: 0px;
}

h1 {
	margin: 0px;
	padding: 0px;
        padding-left: 2px;
       	font-size: 33px;
	color: #999999;
} 

h2 {
	padding-bottom: 8px;
        padding-left: 2px;
	margin-top: 0px;
	margin-bottom: 6px;
	font-size: 18px;
	color: #666666;
}

h3 {
	padding: 0;
       	margin: 0;
	font-weight: normal;
	font-style: italic;
	padding-bottom: 0.6em;
	color: #666666;
}

.h4_text {
	background-color:#FFFFFF;
	padding-right: 8px;
}

#subnavi {
	float: left;
	padding-left: 0px;
	width: 220px;
	font-weight: bold;
	font-size: 12px;
	letter-spacing: -0.04em;
	color: #999999;
	text-shadow: #fff 0px 1px 0px;
	padding-top: 35px;
	
}
#subnavi li {
	margin: 0px;
	background-image: url(images/sub-line.png);
	background-repeat: no-repeat;
	margin-bottom: 10px;
	padding-left: 25px;
	background-position: left bottom;
	padding-bottom: 7px;
	letter-spacing:0.02em;
	list-style:outside;
	list-style-type:none;
}

#subnavi a {
	text-decoration: none;
	color: #999999;
}
#subnavi a:hover {
	color: #666666;
	text-decoration: none;
}
#subnavi #current a {
	color: #333333;
	text-decoration: none;
}
#subnavi ul {
	list-style-type: none;
	list-style-position: inside;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
	margin: 0px;
}
#form {
	float: left;
}
#main {
	padding-right: 85px;
	padding-top: 30px;
	padding-bottom: 20px;
}
#teaser {
	background-color: #eeede7;
	padding-left: 25px;
	padding-top: 10px;
	padding-bottom: 3px;
	margin-left: 20px;	
	height: 127px;
	width: 935px;
	font-size: 0.8em;
}
#teaser a:hover {
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.teaser_left {
	width: 300px;
	float: left;
/*	border-right: 1px solid #e4e2d7; */
	padding-right: 1em;
	height: 125px;	
}

.teaser_right {
	float: right;
	padding-right: 30px;
	padding-left: 1em;
/*	border-left: 1px solid #e4e2d7; */
	height: 125px;			
}

.teaser_center {
	padding: 0;
	margin: 0;
/*	width: 300px; */
	float: left;
	padding-left: 1em;
}

#bottom {
	margin-top: 16px;
}

#bottomLeft {
	margin-left: 36px;
	float: left;
}

#bottomRight {
	margin-right: 26px;
	margin-top: 16px;
	float: right;
	height: 41px;	
}

* html #bottomRight {
	margin-right: 10px;
	margin-top: 26px;
	float: right;
}

#footer {
	background-image: url(images/content_bottom.gif);
    background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 20px;
	font-size: 11px;
	color: #666666;
	position: absolute;
	bottom: 0;
	width: 100%;
}

p {
	margin: 0px;
}

#footer a {
	text-decoration: none;
	color: #666666;
}
#footer a:hover {
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
.text {
	font-size: 12px;
	line-height: 150%;
	margin-bottom: 8px;
	color: #333333;
}

fieldset {
	border: none;
	padding-left: 20px;
	padding-right: 20px;
}

img {
	border:0;
}

.img_float {
	clear: both;
	float: left;
	margin-right: 10px;

}

label {
vertical-align:top;
}

.label {
	text-align: right;
	font-weight: bold;
	color: #758BA8;
	padding-right: 10px;
	padding-top: 16px;
}

#mc_embed_signup .mc-field-group label {
    text-align: left !important;
}

.label_ersatz {
	text-align: right;
	font-weight: bold;
	color: #758BA8;
	padding-right: 6px;
	padding-left: 6px;
	vertical-align:middle;	
}

.select_ersatz {
	margin-left: 22px;
	margin-top: 6px;
}


.textfeld {
	padding-top: 10px;
	vertical-align: top;
}


#downloadListe, #downloadListeVortrag {
	margin-bottom: 0px;
	list-style-type: none;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 400px;
}

#downloadListeVortrag {
	width: 500px;
}

#downloadListe li, #downloadListeVortrag li {
	margin-bottom: 1px;
	background-color:#FFFFFF;
	padding-top: 6px;
	padding-left: 8px;
	height: 26px;
}

#downloadListeVortrag li {
	height: 80px;
}

#downloadListe li .download_text, #downloadListeVortrag li .download_text {
float:left;
}

#downloadListeVortrag li .download_text {
width: 424px;
padding-right: 8px;
}

#downloadListe li .download_image, #downloadListeVortrag li .download_image {
float:right;
width: 60px;

}

.full {
	color: #666666;
}

.radio {
}

a {
	color: #666;
}

a:hover {
	color: #333;
	text-decoration: none;
}

.line {
	margin: 0px;
	padding: 0px;
	background-image: url(images/h-line.png);
	background-repeat: repeat-x;
	background-position: center;
	margin-bottom: 8px;
}

.even {
    background-color: #fff;
}
.odd {
    background-color: #efefef;
}

.border_grey_padding_1px {
	padding: 1px;
	border: 1px solid #CFCFCF;
	background-color: #FFFFFF;
}
/*************************************************/
/* Dynamische Navigation */

  div#Rahmen {
    width: 47.1em;
    padding: 0.8em;
    border: 1px solid black;
    background-color: silver;
  }
  * html div#Rahmen {  /* Korrektur fuer IE 5.x */
    width: 48.7em;
    w\idth: 47.1em;
  }
  div#Rahmen div {
     clear: left;
  }
  ul#Navigation {
    margin: 0; padding: 0;
    text-align: center;
  }

  ul#Navigation li {
    list-style: none;
    float: left;  /* ohne width - nach CSS 2.1 erlaubt */
    position: relative;
    margin: 0.4em;
	margin-left: 1.5em;
	margin-right: 1.5em;
	padding: 0;
/* 	background-color: green; */
	padding-bottom: 1em;
  }
  
  * html ul#Navigation li {  /* Korrektur fuer den IE 5 und 6 */
    margin-bottom: -0.4em;
  }
  
  *:first-child+html ul#Navigation li {  /* Korrektur fuer den IE 7 */
    margin-bottom: -0.1em;
  }

  ul#Navigation li ul {
    margin: 0;
	padding: 0;
    position: absolute;
	/*    top: 1.6em;
left: -0.4em;*/
	top: 8em;
    display: none;  /* Unternavigation ausblenden */
	text-align: left;
/*		background-color: red; */
	filter:alpha(opacity=90);
/*	-moz-opacity:0.9; 
	-khtml-opacity: 0.9;
	opacity: 0.9;*/
  }
  
  * html ul#Navigation li ul {  /* Korrektur fuer IE 5.x */
    left: -1.5em;
    lef\t: -0.4em;
	background-image: url(images/blank.gif);
	margin-top: -1em;
  }
  
  *:first-child+html ul#Navigation ul {  /* Workaround fuer den IE 7 */
	padding-bottom:0.4em;
	background-image: url(images/blank.gif);	
	margin-top: -1em;
  }
  
	ul#Navigation ul {  /* Workaround fuer den IE 8 */
	background-image /*\**/: url(images/blank.gif)\9;
	}
	
  first-child+html ul#Navigation ul {  /* Workaround fuer den IE 8 */
	padding-bottom /*\**/: 0.4em\9;
	background-image /*\**/: url(images/blank.gif)\9;	
	margin-top /*\**/: -1em\9;
  }	  
  
  ul#Navigation li:hover ul {
    display: block;  /* Unternavigation in modernen Browsern einblenden */
  }
  ul#Navigation li ul li {
    float: none;
    display: block;
    margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 0.4em;
	margin-right: 0px;	
	font-size: 12px;
	font-weight: regular;
/*	background-color: yellow; */
	padding-bottom: 0;	
  }	 

  ul#Navigation a, ul#Navigation span {
    display: block;
    /* width: 6.4em;   Breite den in li enthaltenen Elementen zuweisen */
    padding: 0.2em 0.5em;
    text-decoration: none;
	font-weight: bold;
/*    border: 1px solid black;
    border-left-color: white; border-top-color: white;
	 background-color: #ccc; */
    color: #999999;	
  }
  
  * html ul#Navigation a, * html ul#Navigation span {
    width: 8.6em;   /* Breite nach altem MS-Boxmodell für IE 5.x */
    w\idth: 2em;  /* korrekte Breite fuer den IE 6 im standardkonformen Modus */
  }
  
  ul#Navigation a:hover, ul#Navigation span, li a#aktuell {
    border-color: white;
    border-left-color: black;
	border-top-color: black;
    color: #b3162b;
  }
  li a#aktuell {  /* aktuelle Rubrik kennzeichnen */
    color: #b3162b;
  }
  ul#Navigation li ul span {  /* aktuelle Unterseite kennzeichnen */
    color: #b3162b;
  }
  
ul#Navigation a.current {
	color: #b3162b;
	text-decoration: none;
}

ul#Navigation a.subnavi {
	font-size: 12px;
	font-weight: regular;	
	text-decoration: none;
	white-space: nowrap;
}


.first {
	margin-top: 2em;
/*	background-color: blue; */
}

* + html .first {
   margin-top: 4em;
}

* html .first {
  margin-top: 4em;
}
 

/*************************************************/
/* Formulare */


.entryForm {
	line-height: 1em;
	list-style-type: none;
	list-style-image: none;
	margin-left: 0;
	padding-left: 0;		
}

.entryForm li {
	line-height: 1.4em;
	list-style-type: none;
	list-style-image: none;
	margin-bottom: 12px;		
}

label, .noLabelStandard {
	width: 33%;
	float: left;
	padding-right: 2px;
	text-align: right;
}

.labelTop {
	width: 100%;
	text-align: left;
	font-weight: bold;
}

.labelLeft {
	text-align: left;
	font-weight: bold;
	width: auto;
}

.inputStandard98, .textareaStandard98, .noInputStandard98 {
	width: 98%;
}

.inputStandard, .textareaStandard, .noInputStandard {
	width: 62%;
}

.inputDate {
	width: 6em;
}

.input2em {
	width: 2em;
}

.input4em {
	width: 4em;
}

.textareaStandard {
	height: 10em;
	
}

.rows5 {
	height: 5em;	
}

.rows10 {
	height: 10em;	
}

.rows30 {
	height: 30em;	
}

.radio {
	width: auto;
	display: inline;
}

.noInputStandard {
	float: left;
	margin-bottom: 20px;
	margin-top: -10px;	
}

.autoWidth {
	width: auto;
}

.bgGrey {
	background-color: #EEEDE7;
	padding: 6px;
}

* + html .bgGrey {
	background-color: #EEEDE7;
	padding: 10px;
}

.clearer {
	height: 0;
	clear: both;
}

.noColumnRight {
	width:620px;
	margin: 0;
	padding: 0;		
}

.styleRegular {
	font-style: normal;
}

.galerie {
	float: left;
	display: inline;
	padding-left: 8em;
	padding-right: 0em;
	padding-bottom: 2em;		
}

.galerieFirst {
	float: left;
	display: inline;
	padding-left: 0em;
	padding-right: 0em;
	padding-bottom: 2em;		
}

.underline {
	text-decoration: underline;
}

.menuList {
	background-color:#EEEDE7;
	padding-left:10px;
	padding-top:2px;
	padding-right:10px;
	padding-bottom:2px;
}

.menuList ul {
	padding: 0px;
	margin: 0px;
}

.menuList li {
	padding: 0px;
	margin: 0px;
	margin-bottom: 10px;
}

.fullSizePadding6px, .fullSizePadding3px {
	width: 100%;
	text-align: left;
	padding: 0.4em;
	border-spacing: 6px;
}

.fullSizePadding6px td {
	padding: 6px;
	margin: 4px;
}

.fullSizePadding3px td {
	padding: 3px;
	margin: 4px;
}

.pdf_link {
	background-image:url(images/icon_pdf.gif);
	background-repeat:no-repeat;
	background-position: left top;
	margin:0px;
	padding: 0 0 4px 20px;
	text-align: justify;
	top:0px;
}

.arrow_link {
	background-image:url(images/icon_link.gif);
	background-repeat:no-repeat;
	background-position: left top;
	margin:0px;
	padding: 0 0 4px 22px;
	text-align: justify;
	top:0px;
}

/* Abstände	*/

.paddingRight8em {
	padding-right: 8em;	
}

.paddingRight4em {
	padding-right: 60px;	
}

.paddingRight3em {
	padding-right: 45px;	
}

.marginRight3em {
	margin-right: 45px;	
}

.paddingLeft3em {
	padding-left: 3em;	
}

.paddingBottom1em {
	padding-bottom: 1em;	
}

.padding1em {
	padding: 1em !important;
}

.floatRight {
	float: right;
}

/* LISTEN */
.startList, .shortList, .eventLink {
	margin: 0;
	padding: 0;
	list-style:none;
}

.startList li {
	display: inline;
	float: left;
	width: 277px;
	height: 210px;
	border-top: 10px solid #EEEDE7;
	border-bottom: 10px solid #EEEDE7;
	padding: 10px;
	margin: 10px;
	margin-right: 14px;
	margin-left: 0px;	
}

.startList li.first {
	border-left: 10px solid #EEEDE7;
}

.startList li.third {
	border-right: 10px solid #EEEDE7;
}

.shortList li {
	padding-bottom: 1em;
	margin-left: 0;
	padding-left: 0;	
}

.eventLink li {
	padding-top: 3em;
	padding-bottom: 1em;
	margin-left: 0;
	padding-left: 0;
	border: none;
	text-align: right;
}

/* BUTTONS UND LINKS */
input.submit, .submit, input[type="submit"] {
	background-color:#FFFFFF;
	border:1px solid #e4e2d7;
	color:#333333;
	cursor:pointer;
	font-size:1em;
	font-weight:normal;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 2px;
	vertical-align:middle;
}

input.submit:hover,
.submit:hover,
input[type="submit"]:hover,
input.submit:focus,
.submit:focus,
input[type="submit"]:focus {
	border-color:#e4e2d7;
	color:#666666;
	padding-bottom:1px;
	text-decoration:underline;
	vertical-align:middle;
}

a.linkButtonLook:hover {
	border-color:#e4e2d7;
	color:#666666;	
	padding-top:2px;
	padding-right:3px;
	padding-bottom:3px;
	padding-left:3px;
	text-decoration:none;

}

a.linkButtonLook {
	background-color:#FFFFFF;
	border:1px solid #e4e2d7;
	color:#333333;
	font-weight:normal;
	padding-top:2px;
	padding-right:3px;
	padding-bottom:3px;
	padding-left:3px;
	text-decoration:none;	
}

.noDecoration {
	text-decoration: none !important;
}

.paddingTop10px {
	display: block;
	padding-top: 10px;
}

.thumb {
	padding: 0;
	margin: 0;
	border: 1px solid #e4e2d7;
}


.paddingBottom2em {
	padding: 0;
	margin: 0;
	padding-bottom: 2em;
}

.textAlignLeft {
	text-align: left;
}

.borderGrey {
	border: 1px solid #a2a2a2;	
}

.center {
	text-align: center;
}

.newsList {
	list-style-type:none;	
}

.newsList li {
	padding-top: 1em;	
	padding-bottom: 2em;
	border-bottom: 1px solid #E4E2D7;	
}

/** Veranstaltung **/

#navi {
	width: 200px;
	float: left;
}

#main {
	width: 620px;
	float: left;
	padding-right: 60px;
	padding-left: 20px;	
}


#registration {
	width: 630px;
	float: left;
	padding-right: 20px;
	padding-left: 40px;
}

#registration .headertext {
	padding-bottom: 0px;
	padding-left: 5px;
	padding-right: 30px;		
	margin: 0;
}

#registration .header {
	background-image: url(http://www.eurograduate.eu/events/berlin_2016/images/form-head.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 0;	
	height: 68px;
	padding-top: 0px;
	margin: 0;
}

#registration .header_confirm {
	background-image: url(http://www.eurograduate.eu/events/berlin_2016/images/form-head-02.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 68px;
/*	padding-top: 20px; */
	margin: 0;
}

#registration #formular {
	background-image: url(http://www.eurograduate.eu/events/berlin_2016/images/form-background.png);
	background-repeat: repeat-y;
	padding: 0;
	margin: 0;
	margin-right: 20px;	
}


#registration .footer {
	background-image: url(http://www.eurograduate.eu/events/berlin_2016/images/form-bottom.png);
	background-repeat: no-repeat;
	padding: 0;
	margin: 0;		
}

ul.noStyle {
	list-style-type: none;
	list-style-image: none;
	padding-left: 20px;	
}

ul.noStyle li {
	padding-bottom: 1em;	
}

.navi {
	list-style-image: url(images/mainmenu.gif);
	margin-top: 0px;
}

.navi li {
	margin-bottom: 2em;
}

.navi a {
	font-size: 1.2em;
}

.panels {
	background-color:#E4EBF8;
	padding: 16px;
	margin-top: 16px;
	margin-bottom: 16px;
}

.panels_datum {
	font-weight: bold;
	color: #758BA8;
	padding-top: 8px;
}

.textfeld {
	padding-top: 10px;
	vertical-align: top;
}

#formular label {
	width: auto;
}

#print, .print {
	background-color: #fff !important;	
}

#cookie-banner {
    background: #b3162b;	
    padding: 0 1rem;
    text-align: center;
    color: white;
    font-size: 100%;
    font-weight: bold;
    z-index: 1005;
    width: 100%;
    position: fixed;
    bottom: 0.1em;	
}

#cookie-banner a {
  color: white;
}
	
#cookie-banner p {
  padding: 1em;
  margin: 0;
}	

#cookie-banner a:not(.close-cookie-banner) {
  text-decoration: underline;
}

#cookie-banner a.close-cookie-banner {
  border: 1px solid white;
  padding: .25em .5em;
  margin: .25em;
  display: inline-block;
}

#cookie-banner a.close-cookie-banner:hover, #cookie-banner a.close-cookie-banner:focus, #cookie-banner a.close-cookie-banner:active {
  background: white;
  color: #b3162b;
}


textarea, select, input {
    color: #686868;
    padding: 0.8em 20px;
    padding-left: 20px;
    width: 50%;
	margin: 1em;
    border: 1px solid #c8c8c8;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.button {
    background-color: #EEEDE7 !important;
    color: #fff;
    font-size: 16px;
    font-family: 'Fira Sans', Arial, sans-serif;
    font-weight: bold !important;
    padding: 1em 23px !important;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    display: inline-block;
    text-align: center;
}

#honeypot {
  display: none;
}

.robotic { display: none !important; }

.width_auto {
     width: auto !important;	
}